# Effects of screen-based retinal light stimulation measured with a novel contrast sensitivity test

Supplementary dataset required to replicate the results from the submitted manuscript 
"Effects of screen-based retinal light stimulation measured with a novel contrast sensitivity test" 
by Antonia Neumann (1, antonia.neumann@uni-tuebingen.de), Katharina Breher (1,2) and Siegfried Wahl (1,2), 2021 in PLOS ONE.

1) Institute for Ohthalmic Research, Eberhard Karls University Tübingen, Tübingen, Germany
 
2) Carl Zeiss Vision International GmbH, Aalen, Germany 




#### Data availability 
The following file contains all data, which you can be find in the "Data"-folder: **Data_PONE-D-21-04429R1.mat**

The dataset provides contrast sensitivity results measured under different conditions, displayed on a LCD display (ViewPixx/3d, VPixx Technologies Inc., Saint-Bruno, Canada). All test procedures were based on the software Matlab (MATLAB R2020a, MathWorks Inc., Natick, MA, USA) using the Psychophysics Toolbox Version 3 (Brainard, 1997 and Kleiner et al., 2007). Contrast sensitivity was assessed by using a new contrast sensitivity test based on the method of adjustment incorporating Gabor patches of different spatial frequencies (see test conditions below) and orientations (0°, 45°, 90° and 135°). 

The data is structured into subjects ("Subject"), their refraction group ("Refraction Group": myope and non-myope) and the test / stimulation conditions.

Test and stimulation conditions include three variables :  
- Location (2 levels: Optic nernve head (ONH) and screen full-field (FF)), 
- Wavelength range (4 levels: short-wavelengths (S), middle-wavelengths (M), long-wavelengths (L) and polychromatic light (P)), 
- Spatial frequecy in cycles per degree (cpd) (5 levels: 3 cpd, 6 cpd, 12 cpd, 18 cpd and 24 cpd)

#### References
* Brainard DH. The psychophysics toolbox. Spatial vision. 1997;10(4):433-436.
* Kleiner M, Brainard D, Pelli D. What's new in Psychtoolbox-3?; 2007.